Fix dependencies.
Xavier Ducrohet [Tue, 12 Mar 2013 00:37:54 +0000 (17:37 -0700)]
Change-Id: Idc04302220a08fefc2f2580bd010da79cd1fb86f

builder/build.gradle

index 889fe22..19d4b7b 100644 (file)
@@ -5,10 +5,10 @@ apply plugin: 'signing'
 project.ext.baseAndroidVersion = "22.0-SNAPSHOT"
 
 dependencies {
-    compile "com.android.tools.sdk:sdklib:$project.ext.baseAndroidVersion"
+    compile "com.android.tools:sdklib:$project.ext.baseAndroidVersion"
     compile "com.android.tools:sdk-common:$project.ext.baseAndroidVersion"
     compile "com.android.tools.build:manifest-merger:$project.ext.baseAndroidVersion"
-    compile "com.android.tools:ddmlib:$project.ext.baseAndroidVersion"
+    compile "com.android.tools.ddms:ddmlib:$project.ext.baseAndroidVersion"
 
     testCompile 'junit:junit:3.8.1'
 }